TODO List  (5 Jen 1999)

Elements:
-BracketElement add types {}<> & other
-Decoration  //Started!!
-Symbol
-implement saveMe()
-implement openMe()  //Bad name :-(
-usedColor fucntion 
-Use shape & qpen better
-Bitmap drawing (for root,integral etc) // In a far future....
-Slash fraction
-Sum,product

Interface/doc:
-Open/Save functions (need saveMe() )
-General properties dialog
-Font dialog
-Color dialog
-Print
-(de)Activate element menu entries
-Solve Focus/input problems
-Template (for lim, sup , inf, etc...)
-Delete Element !!!!!

General:
-Remove numbers & replace with defined const
-Rewrite comments in newer Element files
-Keyb navigation
